{
	"easycom": {
		"autoscan": true, //是否自动扫描组件
		"custom": {
			"^x-(.*)": "@/components/x-$1.vue", // 匹配components目录内的vue文件
			"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
		}
	},
	"pages": [{
		"path": "pages/homePage",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/indexRouter",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/login",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/codeLogin",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/register",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/home/particulars",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/home/IceManagement",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/index",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/delivery",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/orderDetails",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/quantum",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/addWaybill",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/addressBook",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/addAddress",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/Incubator",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/signatureBoard",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/mine/password",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/logisticsDetails",
		"style": {}
	}, {
		"path": "pages/order/humiture",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/orderSearch",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/dispatching",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/iceRaft",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/iceCold",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/freezer",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/addIceRaft",
		"style": {
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/order/distributionOrder",
		"style": {
			"navigationStyle": "custom"
		}
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}